Till senaste kommentaren

Mac, BL Ekonomi och Java? Det här gäller!

Här förtydligar vi vad som gäller.

Linda Henriksson Support Rapportera olämpligt innehåll
Visa bästa svaret

Kommentarer

  • BL Ekonomi kräver Java 7 eller senare för att fungera på bästa sätt.

    Om du gör en nyinstallation av BL Ekonomi 3.0.X krävs att du har Java 7 eller Java 8 för att kunna starta programmet. Om du uppdaterar från 2.0.X till 3.0.X och har Java 6 kommer programmet att startas men vissa funktioner t.ex. förhandsgranskning av fakturor fungerar inte.

    Om du har Java 6 rekommenderar vi att du uppdaterar till Java 7 eller Java 8 för att BL Ekonomi ska kunna köras. Du ser vilken Java du har under Hjälp – Om BL Ekonomi. Om du inte kommer in i programmet så ser istället din Javaversion under Program – Verktygsprogram och öppna programmet Terminal och vid promten skriva:

    java –version

    Observera att det ska vara ett mellanslag mellan java och minustecknet, men inte mellan minustecknet och version. Tryck enter. Då kommer du att se vilken Java du har installerad. Om det står Java 1.6.X betyder det att du har Java 6 och då behöver du uppdatera till Java 7 eller Java 8.

    Klicka på länkarna nedan för att uppdatera Java:

    Java 7: http://www.oracle.com/technetwork/java/javase/d...

    Java 8: http://www.oracle.com/technetwork/java/javase/d...

    Tabellen nedan visar vilka OS X och Javaversioner som fungerar ihop.
    Om ditt OS X är för gammalt för att installera Java 7 eller 8 rekommenderar vi att du uppdaterar ditt OS X (Bra att veta är att OS X 10.9.X (Mavericks) är gratis att uppgradera till). Här kan du läsa om systemkraven för att kunna installera OS X Mavericks.

    OS X -------------”Applenamn”------------- Klarar högst java

    10.6.x -----------------Snow Leopard---------------Java 6
    10.7.x -----------------Lion-----------------------------Java 7
    10.8.x -----------------Mountain Lion----------------Java 8
    10.9.x -----------------Mavericks---------------------Java 8

    Varken Apple eller Oracle uppdaterar längre Java 6. Läs mer här: http://www.java.com/sv/download/faq/java_6.xml

    Linda Henriksson Support

Kommentera eller skriv ett nytt inlägg

För att kommentera måste du ha en aktiv licens på BL Ekonomi. Ange kunduppgifter